

#dbN11 *{margin:0;padding:0;list-style:none}

#dbN11 {
	position: relative;
	margin: 0px;
	z-index: 6;
	background-image: url(/images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 110px;
		box-sizing:border-box;
}
#dbN11 img{border:0}
#dbN11 a{
	font-family: NanumGothic;
	font-size: 19px;
	color: #FFF;
	text-decoration: none;
	letter-spacing: -1px;
	font-weight: normal;
}

#dbN11 a:hover {
	font-family: NanumGothic;
	font-size: 19px;
	color: #E0C25A;
	text-decoration: none;
	letter-spacing: -1px;
}

#dbN11 .main{
	width: 1100px;
	height: 69px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
	padding-left: 390px;
	box-sizing:border-box;
}
#dbN11 .main li{
	float: left;
	height: 48px;
	vertical-align: middle;
	padding-right: 55px;
	padding-top: 21px;
}
#dbN11 .main li a{
	display: block;
	width: 100%;
	color: #333;
	font-family: NanumGothic;
	font-size: 24px;
}
#dbN11 .main li a img{margin-top:15px;}
#dbN11 .main li.main_select{}

#dbN11 .mask{

	position: absolute;
	width: 100%;
	height: 250px/*서브메뉴전체높이*/;
	overflow: hidden;
	background-color: #FFF;
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
	z-index: 4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
#dbN11 .subSet{
	width: 1100px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 390px;
	box-sizing:border-box;
	
}
#dbN11 .subSet ul{
	float: left;
	
}
#dbN11 .subSet ul li{
	height: 22px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
#dbN11 .subSet ul li a{
	display: block;
	font-family: NanumGothic;
	font-size: 13px;
	color: #333;
	line-height: 30px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 10px;
	padding-left: 0px;
	width: 140px;

	
}
#dbN11 .subSet ul li a:hover{
	color: #D2AD17;
	background: #ffffff;
	display: block;

}
#dbN11 .subSet ul li.sub_select a{
	color: #C4A015;
	background: #ffffff;
	font-family: NanumGothic;
	font-size: 13px;
}



#dbN11 .mask .subSet .set1 {
	float: left;
	padding-right:11px;
}

#dbN11 .mask .subSet .set2 {
	float: left;
	width: 150px;
	padding-right:20px;
	margin-left:45px;
	
}
#dbN11 .mask .subSet .set3 {
	float: left;
	width: 150px;
	padding-right: 60px;
	margin-left:25px;
}

#dbN11 .mask .subSet .set4 {
	float: left;
	width: 100px;
	margin-left:45px;
}


